/* =HTML ELEMENTS */
* {margin:0;padding:0;}
body {font-size:0.8em;font-family:Verdana,Arial,Helvetica,sans-serif;color:#4F4F4F;background:#fff;}
fieldset, img {border:0;}
input {color:#666;}
ul {list-style-type:none;list-style-position:outside;}
a {text-decoration:none;color:#0068b3;} 
a:visited {text-decoration:none;} 
a:hover {text-decoration:underline;}
h1 {font-size:2em;}
h2 {font-size:1.3em;font-weight:normal;}
h3 {font-size:1.1em;margin-top:2em}
h4 {font-size:1em;}
h5 {font-size:1em;}

/* =SPECIAL CLASSES */
.offscreen {position:absolute;left:-10000px;width:900px;}
.hide {display:none;}
.clearfix:after {content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
.clearfix {display:inline-block;}
html[xmlns] .clearfix {display:block;}
* html .clearfix {height:1%;}
label.overlabel-apply {position:absolute;top:3px;left:5px;z-index:1;text-indent:0;cursor:text;}

/* =PAGE CONSTRAINTS */
#container {width:970px;margin:0 auto;}

/* =HEADER */
#header {background:#fff url(../images/header.jpg) repeat-x bottom left;}
#header-inner {width:970px;margin:0 auto;background:#fff url(http://health.act.gov.au/images/header-inner.jpg) no-repeat left bottom;position:relative;}
#header p {color:#0068b3;}
h1.inst {color:#fff;background:#45494a;padding:15px 0;font-size:1.1em;font-weight:normal;border-top:3px solid #fff;border-bottom:3px solid #fff;clear:both;margin:0;}
h1.inst span {display:block;width:970px;margin:0 auto;}
.logo  img {float:left;width:159px;padding:20px 20px 0 0;}
#header p.slogan {color:#666666;position:absolute;top:50px;left:240px;font-size:1.1em;font-weight:bold;}
p.enquiryno {padding:30px 0 10px 800px;text-align:left;font-size:0.9em;}
p.enquiryno span {display:block;font-size:1.7em;padding:4px 0 0;font-family:Arial,Verdana,Helvetica,sans-serif;}
p.enquiryno span.enquirytext {display:block;font-size:0.95em;}
.skip {display:block;position:absolute;top:-50px;left:0;z-index:0;width:100%;}
.skip a {padding:5px;left:0;z-index:0;}
.skip a:focus, .skip a:active {display:inline;z-index:2;background-color:#eaf4fb;color:#01497d;text-decoration:none;position:absolute;top:50px; left:0;}
.crumbbar {margin:0 0 15px 0;padding-bottom:7px;background:#e9e9e9 url(../images/crumbbar-btm-bgr.jpg) repeat-x bottom left; float: left; width: 100%;}
.crumbbar-inner {background:#e9e9e9 url(../images/crumbbar-tp-bgr.jpg) repeat-x top left;padding-top:7px; float: left; width: 100%;}
.crumbcontainer {width:970px;margin:0 auto;position:relative;}
.crumbbar p {font-size:0.9em;display:inline;margin-right:0.3em;}
.crumbbar ol {display: inline;}
.crumbbar ol li {display: inline;margin-right:0.3em;}
.pagetools {text-align:right;float:right;width:180px;}
#textSizeBox {float: left; width: 160px; text-align: right; }
#textSizeTool {margin-top: -6px;}
#textSizeTool dt, #textSizeTool dd {display: inline; font-size: 1em;}
#textSizeTool dd {margin-left: .2em; font-weight: bold; }
#textSizeTool dd a {text-decoration: none; }
#textSizeTool dd a:hover {text-decoration: underline;}
a.medTxt {font-size: 1em;}
a.lgeTxt {font-size: 1.3em;}
a.xlgeTxt {font-size: 1.6em;}

/* =NAVIGATION */
#mainnav {float:left;width:160px;}
.primarynav {padding-bottom:10px;}
.secondarynav, .tertiarynav {padding-bottom:0;}
.primarynav li {background:#474b4c url(../images/leftnav_item_off.png) repeat-x left 50%;}
.primarynav li.active {background:#005dac url(../images/leftnav_item_on.png) repeat-x left top;}
.primarynav li.active a {color:#fff;}
.primarynav li a {border-bottom:1px solid #fff;display:block;padding:7px 10px;color:#fff;}
.primarynav li a:hover {text-decoration:none;background-color:#45494a;color:#fff;}
.primarynav li a.arrow {/*background:url(../images/leftnav_bullet_right.png) no-repeat 150px 50%;*/}
.primarynav li a.arrow:hover {background-color:#45494a;}
.primarynav li.active a.arrow, .primarynav li.active a.arrow:hover {/*background:url(../images/leftnav_bullet_down.png) no-repeat 148px 50%;*/}
.primarynav li.active a:hover {text-decoration:none;background:none;color:#fff;}
.primarynav .secondarynav li {background:#f7f5f5;border-bottom:1px solid #fff;}
.primarynav .secondarynav li a {color:#4F4F4F;background:#f7f5f5;border-bottom:0;padding:5px 10px;font-size:0.9em;}
.primarynav .secondarynav li a:hover {text-decoration:underline;background:#f7f5f5;color:#0169b4;}
.primarynav .secondarynav li.activesub {background:#fff;border-right:1px solid #f7f5f7;border-left:1px solid #f7f5f7;}
.primarynav .secondarynav li.activesub a {color:#0169b4;background:#fff;}
.primarynav .secondarynav li.activesub a:hover {background:#fff;}
.primarynav .secondarynav .tertiarynav li {background:#fff;background-image:none;padding:2px 10px 2px 20px;border-bottom:0;}
.primarynav .secondarynav .tertiarynav li a {color:#666;border-bottom:0;padding:2px 10px 2px 0;font-size:0.9em;}
.primarynav .secondarynav .tertiarynav li a:hover {text-decoration:underline;color:#0169b4;}
.primarynav .secondarynav .tertiarynav li.activesubsub a {color:#0169b4;}
.primarynav .secondarynav .tertiarynav li.activesubsub a:hover {background:#fff;}
.adinfo {font-size:0.8em; margin:50px 0;text-align:center;}
.adinfo img {padding:0 0 5px 0;}
.adinfo a:link, .adinfo a:visited, .adinfo a:hover {color:#666;}
.adinfo a:hover {text-decoration:none;}

/* =CONTENT */
#maincontent {width:780px;float:right;}
#content {width:570px;max-width:570px;float:left;}
#content p, #content ul, #content form {margin:12px 0;}
#content ul, .bullet-list {list-style-type:none;padding:0;}
#content ul li, .bullet-list li {background:url(../images/bullet.png) no-repeat left 5px; padding:0 0 5px 15px;}
#quickLinks .bullet-list li a strong, #quickLinks .bullet-list li a {display:inline;}
#quickLinks .bullet-list li {display:block}
#content .boxinfo {background:#005dac url(../images/box_head_start_bgr.png) no-repeat left top;font-weight:bold;position:relative;}
#content .boxinfo h2 {color:#fff;font-size:1.2em;font-weight:bold;padding:5px 15px;background:url(../images/box_head_end_bgr.png) no-repeat right top;margin-top:0;}
#content .boxinfo p {font-size:0.8em;position:absolute;right:10px;top:8px;font-weight:normal;text-decoration:underline;color:#fff;margin:0;}
#content .boxinfo p a {color:#fff;text-decoration:underline;}
#content .boxwidget {background:#ffbd1c url(../images/box_widget_head_start_bgr.png) no-repeat left top;position:relative;width:100%;}
#content .boxwidget div {background:url(../images/box_widget_head_end_bgr.png) no-repeat right top;width:100%;}
#content .boxwidget h2, #content .boxwidget h1 {font-size:1.2em;font-weight:bold;margin:0;padding:5px 15px;}
#content .boxwidget h2 {text-transform:lowercase;}
#content .boxwidget p {font-size:0.8em;position:absolute;right:10px;top:8px;font-weight:normal;text-decoration:none;margin:0;}
#content .boxwidget p a {color:#666;text-decoration:none;}
#content .boxwidget p a:hover {color:#666;text-decoration:underline;}
#content .box {background:#f7f5f5;padding:10px;margin:0 0 15px 0;border:1px solid #ededed;float:left;width:auto;}
#content .box form {padding-bottom:10px;}
#content .boximg {float:right;width:128px;padding:0 0 10px 5px}
.pagehighlights {background:#f7f5f5;padding:10px;margin:0 0 15px 0;border:1px solid #ededed;}
.adlinks {background:#f5f5f5;padding:10px;margin:0 0 15px 0;border:1px solid #ededed;}
.adlinks .colone {float:left;width:250px;}
.adlinks .coltwo {float:right;width:250px;}
#content .adlinks ul {margin:0;}
#content .adlinks ul li {background:url(../images/square.jpg) no-repeat left 7px;padding-bottom:0;}
.bigsearch {padding:5px 0 0;margin:0 0 10px;float:left;width:780px;background:#fff url(../images/searchbox-tp-bgr.gif) top left no-repeat;}
.bigsearch-inner {float:left;width:780px;background:#fff url(../images/searchbox-btm-bgr.gif) left bottom no-repeat;}
.bigsearch h2 {font-size:1em;font-weight:bold;padding:0 10px;}
.bigsearch span {font-weight:normal;}
.mainsearch {float:left;width:570px;margin:10px 0 0 5px;}
.mainsearch  form {padding:10px;}
.mainsearch label.overlabel-apply {position:absolute;top:13px;left:12px;z-index:1;text-indent:0;cursor:text;}
.searchterms {float:right;width:180px;position:relative;}
.searchterms ol {list-style-position:inside;padding:10px;margin:0 0 1.3em;}
.searchterms p {font-size:0.8em;position:absolute;right:10px;bottom:8px;font-weight:normal;text-decoration:none;margin:0;color:#0068B3;}
.searchterms ol li a {font-weight:bold;}
#content .columnone .box, #content .columntwo .box {float:left;width:auto;}
#content .smlblock {float:left; width:120px;}
#content .smlblock img {display:block;padding-bottom:5px;}
#content .smlblock span {font-weight:bold;}
#content .bgblock {float:left; width:70px;}
#content .bgblock {padding:0 10px 5px 0;}
#content .paging {background:#f7f5f6;padding:5px 0 0 10px;border:1px solid #ededed;}
#content .paging .arrows {float:right;margin:0 10px 0 0;}
#content .paging a {display:block;float:left;width:10px;padding:1px 2px;text-align:center;font-weight:normal;}
#content .paging a:hover {background:#0068b3;color:#fff;text-decoration:none;}
#content .paging ul {padding-bottom:22px;margin:0}
#content .paging ul li {background:none;padding:0;float:left;width:20px}
#content .paging li.active a { background: #0068B3; color: #FFFFFF; text-decoration: none; }
#content .toTop {text-align:right;font-size:0.9em;margin:12px 0 20px 0;color:#0068b3;}
#content .toTop a {text-decoration:underline;}
#content .columns, #content .columnsbgr {float:left;width:100%;margin:0 0 20px 0;}
#content .columnsbgr {background:#fff url(../images/box-btm-bgr.gif) no-repeat left bottom;padding-bottom:5px;}
#content .columnsbgr-inner {background:#fff url(../images/box-mid-bgr.gif) repeat-y left top;float:left;width:100%;}
#content .columnsbgr .box {background:transparent;padding:10px;margin:0;border:0;}
#content .columnone, #content .columntwo {float:left;width:280px;}
#content .columnone {margin-right:10px;}
#content .boxinfo h2 {text-transform:lowercase;}
#content .newsbox h3 {font-size:1em;margin:12px 0 0;}
#content p.newsboxdate {margin:0 0 12px;color:#0068B3;}
#pagesearch {position:relative;}
#pagesearchfield  {position:relative;top:-4px;width:300px;}
#pagesearchsubmit {position:relative;top:1px;}
#content .multiplecol p {margin-bottom:5px;}
#content .multiplecol ul {margin-top:5px;}
.multiplecolone {float:left;width:280px;}
.multiplecoltwo {float:right;width:280px;}

/* #content table {width: 95%;} */

/* =SIDE COLUMN */
#sidecol {float:right;width:180px;}
#sidecol .box {background:#f7f5f5;padding:10px;margin:0 0 15px 0;border:1px solid #ededed;}
#sidecol .box h2 {font-weight:bold;font-size:0.9em;margin:0 0 5px 0;}
#sidecol .box p {text-align:right;font-size:0.8em;}
#sidecol .box p a {text-decoration:underline;}
#sidecol .box ol {list-style-position:inside;color:#0068b3;}
.boxtwo {background:#e4e4e4 url(../images/sidebox_bgr.jpg) no-repeat bottom right;padding:10px 10px 35px;margin:0 0 15px;border:1px solid #ededed;}
.boxtwo .boxtitle {display:block;font-size:0.85em;}
.boxtwo h3 {font-size:1em;margin:20px 0 25px; padding:0;}
.boxtwo a {display:block;font-size:0.9em;background-color:#ffc423;padding:2px 4px;float:left;width:auto;}
.boxtwo a:hover {background-color:#666;color:#fff;text-decoration:none}
.searchbox {background:#f7f5f5 url(../images/mag_glass_sm.jpg) no-repeat 135px bottom;padding:10px;margin:0 0 15px 0;border:1px solid #ededed;}
.searchbox h2 {font-size:0.85em;margin:0 0 5px 0;}
.searchbox span {font-weight:bold}
.searchbox form {padding-bottom:30px;}
#quicksearch {position:relative;}
#quicksearchfield {position:relative;top:-4px;width:110px;}
#quicksearchsubmit {position:relative;top:1px;}
#quickLinks {background-color:#f7f5f5;margin-bottom:15px;}
#quickLinks p {margin:0 0 5px 0;}
#quickLinks .icon {text-align:center;margin:10px 0 20px 0;}
#quickLinks li {display:inline;}
#quickLinks li a {display:block;padding:7px 10px;background:#005dac url(../images/rightnav_item_off.png) no-repeat left 50%;color:#fff;font-weight:bold;}
#quickLinks li div a {background:none;color:#0068b3;padding:0;font-weight:bold;display:block;font-size:0.9em;}
#quickLinks li.selected a {background:#005dac url(../images/rightnav_item_on.png) no-repeat left 50%;}
#quickLinks li.selected div a {background:none;color:#0068b3;padding:0;}
#quickLinks li .qltop {background:#005dac url(../images/rightnav_topitem_off.png) no-repeat left top;}
#quickLinks li.selected #qltop {background:#005dac url(../images/rightnav_topitem_on.png) no-repeat left top;}
/* #quickLinks li div {padding:5px 10px;overflow:hidden;border-left:1px solid #ddd;border-right:1px solid #ddd;border-bottom:1px solid #ddd;} */
#quickLinks li div {padding:5px 10px;overflow:hidden;border-left:1px solid #ddd;border-right:1px solid #ddd;border-bottom:1px solid #ddd;}
#quickLinks div {z-index:999;}
#quickLinks li div {z-index:1; height:auto}

/* =FOOTER */
#footer {margin:20px 0;background:#fff url(../images/footer-start.jpg) no-repeat left top;clear:both;}
#footer-inner {padding:10px 20px 10px;background:url(../images/footer-end.jpg) no-repeat right top;}
#footer label.overlabel-apply {top:13px;}
#footersearch {position:relative;float:left;width:260px;padding:20px 0 30px;background:url(../images/small_mag_glass.png) no-repeat right 5px;}
#footersearchfield {position:relative;top:-4px;width:150px;}
#footersearchsubmit {position:relative;top:1px;}
#footer .bgblock {float:left;width:157px;padding-top:10px;}
#footer .bgblockright {float:right;width:85px;padding-top:10px;}
.footerlinks {margin:0;clear:left;}
.footerlinks li {font-weight:bold;clear:left;padding:0px 0 10px 0;position:relative;}
.footerlinks span {width:140px;font-size:0.85em;position:absolute;top:4px;left:0;}
.footerlinks li ul {margin:0;padding:0 0 0 150px;}
.footerlinks li li {font-weight:normal;display:inline;padding:0 7px 0 0;margin:0 7px 0 0;border-right:1px solid #666;font-size:0.85em;}
.footerlinks li li:last-child {border:0;}
.footerinfo {font-size:0.85em;padding:0;float:left;width:auto;margin:30px 0 0 -4px;}
.footerinfo li {float:left;width:auto;margin:0;padding:0 7px;border-right:1px solid #666;}
.footerinfo li:last-child {border:0;}
.copyright {font-size:0.85em;float:right;width:auto;margin-top:30px;}

#footer-logos {
	float:right;
}

#footer-logos a img {
	display: inline-block;
	vertical-align: middle;
}


.newsbox {display:none;}
#cNews1, #pNews1 {display:block;}

.pagination {padding: 3px;margin: 3px;text-align:center;clear:both;}
.pagination a {padding: 2px 5px 2px 5px;margin: 2px;border: 1px solid #EEE;text-decoration: none;color: #0068B3;}
.pagination a:hover, .pagination a:active {border: 1px solid #999;color: #666;}
.pagination .current {padding: 2px 5px 2px 5px;margin: 2px;border: 1px solid #0068B3;font-weight: bold;background-color: #0068B3;color: #FFF;}
.pagination .disabled {padding: 2px 5px 2px 5px;margin: 2px;border: 1px solid #EEE;color: #DDD;}

/* ACT Health amended heading styles */
h1 {font-size:1.2em;font-weight:bold;margin:10px 0;}
h2, h3 {font-size:1.1em;margin-top:2em;font-weight:normal;}

/* SEARCH RESULTS */
hr {margin:0px 0px 10px 0;background:none;border:0;border-top:1px solid #ccc;border-bottom:1px solid #fff;}
.mainsearch h2, .searchterms h2 {margin:0;}

/* Fix for protruding left nav bottom */
.primarynav {padding-bottom:0px !important;}

/* Fix for wrapping in left navigation */

.primarynav li a {border-bottom:1px solid #fff;display:block;padding:7px 5px;color:#fff;font-size:0.9em;}
#footer .bgblock {width:160px;}
.footerinfo {margin:30px 0 0 -8px;}

/* POLICIES REGISTER */
.a-z {background:#f5f5f5;padding:10px;margin:0 0 15px 0;border:1px solid #ededed;font-size:1em;text-align:center;letter-spacing:3px;}
.a-z a {font-weight:bold;padding:0 1px 0 0}
.a-z a:hover {text-decoration: underline !important;}

.policies-register {border-collapse:collapse;font-size:0.9em;}
.policies-register td, .policies-register th {padding:5px 5px;border:1px solid #ddd;vertical-align: top;text-align: left;}

.policies-register thead th {background:#f5f5f5;vertical-align: middle;text-align: center;}
.policies-register tbody th {font-weight:normal;}

/* PUBLICATIONS LISTING */

.a-z-form {background:#f5f5f5;padding:10px;margin:0 0 15px 0;border:1px solid #ededed;font-size:0.9em;}
.a-z-form input {background:none;border:0;color:#0068B3;font-weight: bold;}
.a-z-form input:hover {cursor: pointer;}

.pagination-form {font-size:0.9em;margin:10px 0;}
.pagination-form td {vertical-align: middle;}
.pagination-form input {padding: 2px 5px 2px 5px;margin: 2px;border: 1px solid #EEE;text-decoration: none;color: #0068B3;background:#f5f5f5;}

.publications-listing {border-collapse: collapse;}
.publications-listing td {border-bottom:1px solid #ddd;border-top:1px solid #ddd;padding:4px 5px;}
.publications-listing td.t2LH {background:#f5f5f5;}

/* fix wrap in footer */

.primarynav li a { font-size:0.9em !important;padding:7px !important;}
.footerlinks li ul {padding-left: 160px !important;}
.footerlinks span {width:150px !important;}

/* additional styles */
.tablebody {border-collapse:collapse;border: 1px solid #DDD;background-color:#FFFFFF;padding: 0 0 0 0;}
.tablebody td{border-bottom: 1px solid #DDD;border-right: 1px solid #DDD;padding: 4px 4px 4px 10px;font-size:11px;vertical-align: top;}
.tablebody th{border-bottom: 1px solid #DDD;border-right: 1px solid #DDD;padding: 4px 4px 4px 10px;font-size:11px;vertical-align: top;background-color:#F5F5F5;font-weight: bold;}
.tabhead {background-color:#F5F5F5;font-weight: bold;}
.tabcell {background-color:#FFFFFF;}

#quickLinks strong {display:block}
.pagehighlights img {margin-left: 15px;margin-bottom: 15px;}

form td.f {padding: 5px 0 0 0;}
form td.f textarea {width: 568px;border: 1px solid #ccc;}
form #submitbutton input {background:#F5F5F5 none repeat scroll 0 0;border:1px solid #bbb;font-size:0.9em;padding:5px 10px;color: #0068B3;}
form #submitbutton input:hover {background:#ddd none repeat scroll 0 0;}

#content a {font-weight:bold;font-size: 0.9em;}

/* Recruitmax styles */

.Rmax_TopNavMenu_Button, .Rmax_BottomNavMenu_Button {background: #F5F5F5 !important;border: 1px solid #DDDDDD !important;}
.Rmax_TopNavMenu_Link, .Rmax_BottomNavMenu_Link, .Rmax_BottomNavMenuCurrent_Link, .Rmax_TopNavMenuCurrent_Link {color: #0068B3 !important;}

/* forum related */
.forumtable {
	border-collapse:collapse;
	border: 1px solid #93B6D8;
	background-color:#FFFFFF;
	padding: 0 0 0 0;
}

.forumtable th {
	border-bottom: 1px solid #93B6D8;
	border-right: 1px solid #93B6D8;
	padding: 4px 4px 4px 10px;
        vertical-align: top;
        background-color:#C3DCF1;
        font-weight: bold;
}

.forumtable td {
	border-bottom: 1px solid #93B6D8;
	border-right: 1px solid #93B6D8;
	padding: 4px 4px 4px 10px;
        vertical-align: top;
}

.forumtable .posttext {
	/* border-bottom: 2px solid #93B6D8; */
}

.forumnotapproved {
	background-color:#dfdfdf;
}

.forumleftalign {
	text-align: left;
}

.kontentform
{
padding-left: 20px;
}


.kontentform label
{
width: 5em;
float: left;
text-align: right;
margin-right: 0.5em;
display: block;
padding: 5px 3px 3px 3px;
}

.kontentform .submit input
{
/* margin-left: 6em; */
float: right;
}

.kontentform input
{
background: #f5f5f5;
border: 1px solid #0169b4;
font-weight: bold;
padding: 3px 3px 3px 3px;
}

.kontentform .submit input
{
color: #fff;
background: #0169b4;
border: 1px solid #0169b4;
font-weight: bold;
}

.kontentform fieldset
{
border: 1px solid #0169b4;
width: 20em;
padding: 5px 5px 5px 5px;
}

.kontentform legend
{
color: #fff;
background: #0169b4;
border: 1px solid #0169b4;
padding: 2px 6px;
font-weight: bold;
}

/* HSD related */
#hsd_searchform {
padding-top: 0.4em;
}

#hsd_extrasources {
padding-top: 0.1em;
padding-left: 0.2em;
/* border: 1px solid #000000; */
}

#hsd_searchresults
{
margin-left: 15px;
}
#hsd_searchresults h1 
{
font-size: 1.3em;
}

#hsd_searchresults h2 
{
font-size: 1.2em;
font-weight: bold;
margin-top: 0.8em;
margin-bottom: 0.3em;
}

#hsd_searchresults h3 
{
font-size: 1.0em;
font-weight: bold;
margin-top: 0em;
}

#hsd_searchresults ul li 
{
margin-top: 0.5em;
}

#hsd_contact {
width: 100%;
}

#hsd_address {
width: 50%;
float: left;
}
#hsd_phone {
width: 50%;
float: right;
}

#hsd_phone ul 
{
margin-top: 0.3em;
}

#hsd_phone ul li 
{
margin-top: 0em;
}

#hsd_serviceresults {
display:inline-block;
}

.hsd_services h1 {

}

#hsd_searchwrapper 
{
/* width: 100%;
background:#f7f5f5;
padding:10px;margin:0 0 15px 0;
border:1px solid #ededed; */
}

#hsd_searchbox 
{
width: 35%;
float: left;
}

#hsd_searchbox h2 
{
margin-top: 0px;
font-size: 0.9em;
font-weight: normal;
}

#hsd_searchfield {margin-left: 1.5em;position:relative;top:-4px;width:175px;}
#hsd_searchsubmit {background:#ffbd1c;position:relative;top:-5px; border: 1px solid #ffbd1c; padding: 2px; margin-left:3px;font-weight: bold;
font-size: 0.9em;}

#hsd_searchfield_new {margin-left: 1.5em;position:relative;top:0px;width:275px;}
#hsd_searchsubmit_new {background:#ffbd1c;position:relative;top:-3px; border: 1px solid #ffbd1c; padding: 2px; margin-left:3px;font-weight: bold;
font-size: 0.9em;}

#hsd_popularsearches 
{
width: 62%;
float: right;
padding-top: 0px;
}

#hsd_popularsearches h2 
{
margin-top: 0px;
font-size: 0.9em;
font-weight: normal;
}

#hsd_popularsearches h3 
{
margin-top: 5px;
font-size: 0.9em;
font-weight: bold;
}


#hsd_servicecategories 
{
/* margin:0 0 0 15px; */
}

.hsdbutton {float:right;width:180px;position:relative;}

.hsdform
{
padding-left: 20px;
}


.hsdform label
{
/* width: 5em; */
float: left;
text-align: right;
margin-right: 0.5em;
display: block;
padding: 5px 3px 3px 3px;
}

.hsdform .submit input
{
/* margin-left: 6em; */
float: right;
}

.hsdform input
{
background: #f5f5f5;
border: 1px solid #0169b4;
font-weight: bold;
padding: 3px 3px 3px 3px;
}

.hsdform .submit input
{
color: #fff;
background: #0169b4;
border: 1px solid #0169b4;
font-weight: bold;
}

.hsdform textarea
{
background: #f5f5f5;
border: 1px solid #0169b4;
font-weight: bold;
padding: 3px 3px 3px 3px;
}

.hsdform fieldset
{
border: 1px solid #0169b4;
/* width: 20em; */
width: 90%;
padding: 5px 5px 5px 5px;
}

.hsdform legend
{
color: #fff;
background: #0169b4;
border: 1px solid #0169b4;
padding: 2px 6px;
font-weight: bold;
}

.hsdform .fH {
	font-weight: bold;
	padding-top:1.5em;
}

.hsdtimeranges li {

}


#tabheader {
	clear:both;
	}
	
#tabheader ul {
	display:block;
	list-style-type: none;
}

#tabheader ul li {
	float:left;
	background-image: none;
	-moz-border-top-left-radius: 10px;
	border-top-left-radius: 10px;
	-moz-border-top-right-radius: 10px;
	border-top-right-radius: 10px;
	padding: 0.5em 1em 0.5em 1em;
	border: 1px solid #888;
	border-bottom: 0px;
}

#tabheader ul li:hover {
	background: #ddd;
	box-shadow: 4px 0px 6px#888;
	-moz-box-shadow: 4px 0px 6px #888;
	-webkit-box-shadow: 4px 0px 6px #888;
}

#tabheader ul li a {
	text-decoration: none;
}

#tabcontents {
	border-left: 1px solid #888;
	padding: 0.5em 1em 0.5em 1em;
	-moz-border-bottom-right-radius: 10px;
	border-bottom-right-radius: 10px;
	-moz-box-shadow: 4px 0px 6px #888;
	-webkit-box-shadow: 4px 0px 6px #888;
	box-shadow: 4px 0px 6px #888;
	background: -moz-linear-gradient(top, #ddd, #fff);
	margin-top: -10px;
	}

#tabheader ul li.tabselected {
	box-shadow: 1px -2px 3px #888;
	-moz-box-shadow: 1px -2px 3px #888;
	-webkit-box-shadow: 1px -2px 3px #888;
	background: #ddd;
	}

.shadow {
	-moz-box-shadow: 4px 0px 6px #888;
	-webkit-box-shadow: 4px 0px 6px #888;
	box-shadow: 4px 0px 6px #888;
}

/* front page news related */
#newstitle {
	-moz-border-top-left-radius: 10px;
	border-top-left-radius: 10px;
	-moz-border-top-right-radius: 10px;
	border-top-right-radius: 10px;
	color:#ffbd1c;
}

#goto-mobile-version {
	display: block;
	position: absolute;
	width: 66px;
	border: solid #fff;
	border-width: 2px 1px;
	padding: .25em 2.25em;
	margin: 0 15px 0 0;
	right: 0;
	top: 100px;
	background: #fff;
	color: #000;
	font-size: .8em;
	font-weight: bold;
	text-align: center;
	text-shadow: 0 1px 1px #fff;
	z-index: 9;	
	-webkit-box-shadow: 0 0 6px rgba(0,0,0,.40);
	-moz-box-shadow: 0 0 6px rgba(0,0,0,.40);
	-o-box-shadow: 0 0 6px rgba(0,0,0,.40);
	box-shadow: 0 0 6px rgba(0,0,0,.40);
}

.allroundedborder10 {
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.allroundedborder25 {
	-moz-border-radius: 25px;
	border-radius: 25px;
}